<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="10001"/>
    <WithIsn val="Y"/>
  </Header>

  <ProgramsRepositoryHeaders>
    <Program>
      <Header Description="メインプログラム" ISN_2="1" LastIsn="1" id="1">
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <ParametersAttributes/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="N"/>
        <FormType val="N"/>
        <LastModified _date="733211" _time="83852" date="2008/06/18" time="23:17:32"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48142" date="2011/02/20" time="13:22:22"/>
    </Program>
    <Program>
      <Header Description="コマンドプロセッサの取得" ISN_2="1" LastIsn="1" id="2">
        <Public val="CM0010"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="1"/>
          <ParametersCount val="1"/>
          <ParametersAttributes ParametersAttributes="A"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <FormType val="N"/>
        <LastModified _date="733500" _time="50129" date="2009/04/03" time="13:55:29"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48142" date="2011/02/20" time="13:22:22"/>
    </Program>
    <Program>
      <Header Description="MD5生成" ISN_2="1" LastIsn="2" id="3">
        <Public val="CM0020"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="1"/>
          <ParametersCount val="1"/>
          <ParametersAttributes ParametersAttributes="A"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <FormType val="N"/>
        <LastModified _date="733570" _time="44741" date="2009/06/12" time="12:25:41"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48142" date="2011/02/20" time="13:22:22"/>
    </Program>
    <Program>
      <Header Description="セッションID生成" ISN_2="1" LastIsn="3" id="4">
        <Public val="CM0030"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="4"/>
          <ParametersCount val="4"/>
          <ParametersAttributes ParametersAttributes="AAAA"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <FormType val="N"/>
        <LastModified _date="733502" _time="38701" date="2009/04/05" time="10:45:01"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="セッション確認" ISN_2="1" LastIsn="3" id="5">
        <Public val="CM0040"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="6"/>
          <ParametersCount val="6"/>
          <ParametersAttributes ParametersAttributes="ABAAAN"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <FormType val="N"/>
        <LastModified _date="733570" _time="44339" date="2009/06/12" time="12:18:59"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="XML入力準備" ISN_2="1" LastIsn="2" id="6">
        <Public val="CM0050"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="3"/>
          <ParametersCount val="3"/>
          <ParametersAttributes ParametersAttributes="AOA"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <LastModified _date="733502" _time="38734" date="2009/04/05" time="10:45:34"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="XML入力後処理" ISN_2="1" LastIsn="1" id="7">
        <Public val="CM0060"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="1"/>
          <ParametersCount val="1"/>
          <ParametersAttributes ParametersAttributes="A"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <LastModified _date="733500" _time="50133" date="2009/04/03" time="13:55:33"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="XML出力準備" ISN_2="1" LastIsn="1" id="8">
        <Public val="CM0070"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="4"/>
          <ParametersCount val="4"/>
          <ParametersAttributes ParametersAttributes="AAAA"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <LastModified _date="733511" _time="78736" date="2009/04/14" time="21:52:16"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="XML送信" ISN_2="1" LastIsn="3" id="9">
        <Public val="CM0080"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="4"/>
          <ParametersCount val="4"/>
          <ParametersAttributes ParametersAttributes="AAAA"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <FormType val="N"/>
        <LastModified _date="733500" _time="50134" date="2009/04/03" time="13:55:34"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="MAIL送信" ISN_2="1" LastIsn="1" id="10">
        <Public val="CM0090"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="6"/>
          <ParametersCount val="6"/>
          <ParametersAttributes ParametersAttributes="AAAAAA"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <FormType val="N"/>
        <LastModified _date="733500" _time="50134" date="2009/04/03" time="13:55:34"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="TXT送信(DEBUG用)" ISN_2="1" LastIsn="2" id="11">
        <Public val="CM0100"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="1"/>
          <ParametersCount val="1"/>
          <ParametersAttributes ParametersAttributes="A"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <FormType val="N"/>
        <LastModified _date="733500" _time="50114" date="2009/04/03" time="13:55:14"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="ファイルアップロード" ISN_2="1" LastIsn="1" id="12">
        <Public val="CM0110"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="3"/>
          <ParametersCount val="3"/>
          <ParametersAttributes ParametersAttributes="AAO"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <FormType val="N"/>
        <LastModified _date="733500" _time="50135" date="2009/04/03" time="13:55:35"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="プリンタ切替" ISN_2="1" LastIsn="1" id="13">
        <Public val="CM0120"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="1"/>
          <ParametersCount val="1"/>
          <ParametersAttributes ParametersAttributes="A"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <FormType val="N"/>
        <LastModified _date="733500" _time="50136" date="2009/04/03" time="13:55:36"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="CSV作成" ISN_2="1" LastIsn="1" id="14">
        <Comment val="2010/02/26 未使用のカラー、フォントを削除"/>
        <Public val="CM0130"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="3"/>
          <ParametersCount val="3"/>
          <ParametersAttributes ParametersAttributes="NNA"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <FormType val="N"/>
        <LastModified _date="733829" _time="37470" date="2010/02/26" time="10:24:30"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="CSV_HEAD作成" ISN_2="1" LastIsn="1" id="15">
        <Comment val="2010/02/26 未使用のカラー、フォントを削除"/>
        <Public val="CM0140"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="3"/>
          <ParametersCount val="3"/>
          <ParametersAttributes ParametersAttributes="NNA"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <FormType val="N"/>
        <LastModified _date="733829" _time="37464" date="2010/02/26" time="10:24:24"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="メッセージ編集" ISN_2="1" LastIsn="1" id="16">
        <Public val="CM0150"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="3"/>
          <ParametersCount val="3"/>
          <ParametersAttributes ParametersAttributes="AAA"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <FormType val="N"/>
        <LastModified _date="733511" _time="65483" date="2009/04/14" time="18:11:23"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="結果送信" ISN_2="1" LastIsn="2" id="17">
        <Public val="CM0160"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="4"/>
          <ParametersCount val="4"/>
          <ParametersAttributes ParametersAttributes="AAAA"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <LastModified _date="733707" _time="65921" date="2009/10/27" time="18:18:41"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="FTP送信" ISN_2="1" LastIsn="2" id="18">
        <Public val="CM0170"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="6"/>
          <ParametersCount val="6"/>
          <ParametersAttributes ParametersAttributes="AAAAAA"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <FormType val="N"/>
        <LastModified _date="733503" _time="35622" date="2009/04/06" time="09:53:42"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header ISEMPTY_TSK="1" ISN_2="1" LastIsn="1" id="19">
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <ParametersAttributes/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="O"/>
        <External val="N"/>
        <FormType val="N"/>
        <LastModified date="0000/00/00" time="00:00:00"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="&lt;WEB>" ISEMPTY_TSK="1" ISN_2="1" LastIsn="1" id="20">
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <ParametersAttributes/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="O"/>
        <External val="N"/>
        <FormType val="N"/>
        <LastModified date="0000/00/00" time="00:00:00"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="ログイン" ISN_2="1" LastIsn="3" id="21">
        <Public val="CM0010S"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="4"/>
          <ParametersCount val="4"/>
          <ParametersAttributes ParametersAttributes="AAAN"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <LastModified _date="733511" _time="65720" date="2009/04/14" time="18:15:20"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="ログオフ" ISN_2="1" LastIsn="2" id="22">
        <Comment val="2010/02/26 プログラム(結果送信)の呼出パラメータの数が合っていない対応"/>
        <Public val="CM0020R"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="1"/>
          <ParametersCount val="1"/>
          <ParametersAttributes ParametersAttributes="A"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <LastModified _date="733829" _time="37352" date="2010/02/26" time="10:22:32"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="パスワード変更出力" ISN_2="1" LastIsn="2" id="23">
        <Comment val="2010/02/26 プログラム(結果送信)の呼出パラメータの数が合っていない対応"/>
        <Public val="CM0030S"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="2"/>
          <ParametersCount val="2"/>
          <ParametersAttributes ParametersAttributes="AA"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <LastModified _date="733829" _time="37331" date="2010/02/26" time="10:22:11"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48143" date="2011/02/20" time="13:22:23"/>
    </Program>
    <Program>
      <Header Description="パスワード変更更新" ISN_2="1" LastIsn="2" id="24">
        <Comment val="2010/02/26 プログラム(結果送信)の呼出パラメータの数が合っていない対応"/>
        <Public val="CM0030U"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <TSK_PARAMS val="3"/>
          <ParametersCount val="3"/>
          <ParametersAttributes ParametersAttributes="AAO"/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="B"/>
        <External val="Y"/>
        <LastModified _date="733829" _time="37318" date="2010/02/26" time="10:21:58"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48144" date="2011/02/20" time="13:22:24"/>
    </Program>
    <Program>
      <Header ISEMPTY_TSK="1" ISN_2="1" LastIsn="1" id="25">
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <ParametersAttributes/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="O"/>
        <External val="N"/>
        <FormType val="N"/>
        <LastModified date="0000/00/00" time="00:00:00"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48144" date="2011/02/20" time="13:22:24"/>
    </Program>
    <Program>
      <Header Description="WEB制御マスタ保守" ISN_2="1" LastIsn="1" id="26">
        <Public val="CM0000"/>
        <ExecutionRight comp="-1"/>
        <Resident val="N"/>
        <SQL val="N"/>
        <ReturnValue>
          <ParametersAttributes/>
        </ReturnValue>
        <SqlWhereExist val="N"/>
        <TaskType val="O"/>
        <External val="Y"/>
        <FormType val="N"/>
        <LastModified _date="733707" _time="66095" date="2009/10/27" time="18:21:35"/>
      </Header>
      <SourceFileTimeStamp _date="734188" _time="48144" date="2011/02/20" time="13:22:24"/>
    </Program>
  </ProgramsRepositoryHeaders>

</Application>
